header,
section,
footer,
aside,
nav,
article,
figure,
figcaption,
hgroup {
    display: block;
}

.marker {
    background-color: #FFFF00;
}

iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

* {
    margin: 0px;
    padding: 0px;
}

[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
    display: none !important;
}

.img-responsive {
    width: 100%;
}

img,
img a {
    border: none;
}

@font-face {
    font-family: 'fb';
    src: url('../../fonts/FbTypoPas-Regular.woff') format("opentype");
    /* here you go, IE */
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    unicode-range: U+0590-05FF, U+0000-007F;
    /* non-numbers */
}

.loadingGif {
    vertical-align: middle;
}

@font-face {
    font-family: "fb_bold";
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    src: url('../../fonts/FbTypoPas-Bold.woff') format("opentype");
    /* here you go, IE */
    unicode-range: U+0590-05FF, U+0000-007F;
    /* non-numbers */
}

strong {
    font-family: "fb_bold", Helvetica;
}

h1,
h2,
h3,
h4 {
    font-family: "fb", Helvetica;
    line-height: .9;
}

body {
    width: 100%;
    direction: rtl;
    font-family: "fb", Helvetica;
    background: white;
    padding: 60px 0 0px 0;
}


/*::-webkit-input-placeholder {color:#1980BE;}
:-moz-placeholder {color:#1980BE;}
::-moz-placeholder {color:#1980BE;}
:-ms-input-placeholder {color:#1980BE;}  */


/*Carousell Fade*/

.credit {
    display: none;
}

.credit img {
    margin: 5px 0 5px 0;
    width: 150px;
}

.center {
    margin: 0 auto;
    display: block;
}

.carousel.fade .carousel-inner>.item {
    left: 0 !important;
}

.carousel.mfade .carousel-inner>.next,
.carousel.mfade .carousel-inner>.prev {
    position: absolute;
    top: 0;
    left: 0 !important;
    width: 100%;
    -webkit-transform-origin-x: inherit;
    -webkit-transform-origin-y: inherit;
    -webkit-transform-origin-z: inherit;
    transform: inherit;
}

.carousel.mfade .carousel-inner>.next.left {
    left: 0 !important;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

.carousel.mfade .carousel-inner>.prev.right {
    left: 0 !important;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

.carousel.mfade .carousel-inner>.active.left {
    left: 0 !important;
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
    -webkit-transform-origin-x: inherit;
    -webkit-transform-origin-y: inherit;
    -webkit-transform-origin-z: inherit;
    transform: inherit;
}

.carousel.mfade .carousel-inner>.active.right {
    left: 0 !important;
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-transform-origin-x: inherit;
    -webkit-transform-origin-y: inherit;
    -webkit-transform-origin-z: inherit;
    transform: inherit;
}


/*adds: ------------------------------------------------------------------------------------*/


/* MODAL */

.modal-alert {
    background-color: rgba(28, 63, 123, 0.8);
    z-index: 100070;
}

.modal-alert.modal-large .modal-dialog {
    width: 400px;
}

.modal-alert.modal-large .modal-dialog h2 {
    margin: 10px 0 0 0;
}

.modal-alert .modal-dialog {
    width: 80%;
    margin: 120px auto;
}

.modal-alert .modal-content {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.modal-alert .modal-header {}

.modal-alert .close-modal {
    width: 32px;
    height: 32px;
    position: absolute;
    top: -16px;
    right: 16px;
    background-color: #1E4179;
    border: solid 2px white;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    font-size: 28px;
    text-align: center;
    line-height: 1;
    text-decoration: none;
    color: white;
}

.modal-alert .modal-title {}

.modal-alert .modal-body {
    width: 100%;
    padding: 30px;
}

.modal-alert .alert-content {
    text-align: center;
    font-size: 24px;
}

.gift-title {
    font-weight: bold !important;
    font-size: 20px !important;
    font-family: fb_bold;
    margin: 30px !important;
}

.gift-message {
    font-size: 24px !important;
}

.giftcard_maintable .logos {
    margin: 50px 0;
}

.gift-buttons {
    text-align: center;
    margin-bottom: 40px;
}

.btn-gift {
    width: 100px;
    height: 32px;
    border: none;
    border-radius: 0;
    background-repeat: no-repeat;
    background-color: transparent;
    margin: 4px;
}

.modal-alert .alert-content .title {
    text-align: center;
    color: #1E4179;
    line-height: 0.9;
    font-size: 36px;
    margin: 0px 0 20px;
}

.modal-alert .alert-content .message {
    text-align: center;
    color: #1E4179;
    line-height: 0.9;
    font-size: 24px;
    margin: 20px 0;
}

.modal-alert .buttons {
    width: 100%;
    display: block;
}

.modal-alert .buttons button {
    width: 100%;
    color: white;
    border: none;
    padding: 5px;
    text-align: center;
    font-size: 18px;
}

.modal-alert .buttons button img {
    width: 25px;
}

.modal-alert .buttons .btn1 {
    background-color: #1C3F7B;
}

.modal-alert .buttons .btn2 {
    background-color: #009BCF;
    margin-bottom: 5px;
}

.home .voucher {
    margin: 5px 0;
}

.background_color_class ul li:last-child {
    border-bottom: none;
}

.negevcard .texts {
    width: 95%;
    margin: 20px auto;
    font-size: 16px;
}

.go_btn_rectangle {
    clear: both;
    background-color: #1E4179;
    padding: 5px 0px;
    text-align: center;
    color: white;
    font-size: 23px;
    text-decoration: none;
    width: 100%;
    display: block;
}

.go_btn_rectangle span {
    vertical-align: middle;
    margin: 0 0 0 6px;
}

.go_btn_rectangle img {
    vertical-align: middle;
    width: 24px;
}

.margin_clear {
    clear: both;
}

.negevcard .voucher_down {
    width: 100%;
    margin: 10px 0;
}

.negevcard .order_form {
    width: 100%;
    /* height: 360px; */
    padding: 0;
    color: #1E4179;
    margin: 30px auto;
}

.negevcard .order_form h3 {
    margin: 0 0 16px 0;
    text-align: center;
    font-size: 30px;
    line-height: .8;
    font-family: "fb_bold", "helvetica", "arial";
}

.negevcard .order_form h3 span {
    font-size: 24px;
    font-family: "fb", "helvetica", "arial";
}

.negevcard .order_form form {
    margin: 0px auto;
    width: 90%;
}

.negevcard .order_form form input {
    width: 100%;
    padding: 6px;
    margin: 0px 0 7px 0px;
    border: none;
    background-color: #e6e6e6;
    color: black;
    font-size: 16px;
}

.negevcard .order_form form select {
    width: 100%;
    padding: 6px;
    margin: 0px 0 7px 0px;
    border: none;
    background-color: #e6e6e6;
    color: black;
    font-size: 16px;
    height: 34px;
}

.negevcard .order_form form .column_a {
    width: 49%;
    float: right;
}

.negevcard .order_form form .column_b {
    width: 49%;
    float: left;
}

.negevcard .order_form form .send_btn {
    width: 100%;
    display: block;
    clear: both;
    border: none;
    background-color: #2c99cd;
    color: white;
    font-size: 19px;
    padding: 6px 0 5px;
}

.negevcard .order_form form .send_btn span {
    vertical-align: middle;
}

.negevcard .order_form form .send_btn img {
    /* display: block; */
    vertical-align: middle;
    width: 27px;
    margin: 0px 2px 0 0;
}

.partners .texts {
    width: 95%;
    margin: 20px auto;
    font-size: 16px;
}

.partners .order_form h3 {
    width: 100%;
    background-color: #BECF27;
    margin: 0px 0;
    padding: 10px 0;
    text-align: center;
    color: white;
    font-size: 30px;
    line-height: .7;
    font-family: "fb_bold", "helvetica", "arial";
}

.partners .order_form h3 span {
    font-size: 17px;
    font-family: "fb", "helvetica", "arial";
}

.partners .partner_form {
    width: 100%;
    /* height: 360px; */
    padding: 0;
    color: #1E4179;
    margin: 0px auto 10px;
    background-color: #F1F8D6;
    padding: 20px 0;
}

.partners .partner_form h3 {
    margin: 0 0 16px 0;
    color: #009CD1;
    font-family: "fb", "helvetica", "arial";
    font-size: 30px;
    line-height: .8;
}

.partners .partner_form form {
    margin: 0px auto;
    width: 90%;
}

.partners .partner_form input {
    width: 100%;
    padding: 6px;
    margin: 0px 0 7px 0px;
    border: none;
    background-color: white;
    color: #BDCF27;
    font-size: 16px;
}

.partners .partner_form form .column_a {
    width: 49%;
    float: right;
}

.partners .partner_form form .column_b {
    width: 49%;
    float: left;
}

.partners .partner_form form .send_btn {
    background-color: #BDCF27;
    width: 100%;
    border: none;
    color: white;
    padding: 7px 0;
    font-size: 18px;
}

.partners .partner_form form .send_btn img {
    display: block;
    width: 60px;
    margin: 10px auto 0;
}

.contact .place_map {
    width: 100%;
    height: 200px;
}

.position-contact {
    width: 100%;
    margin: 0 auto 0;
    position: relative;
}

.position-contact .form-wrapper {
    position: relative;
    left: 0;
    padding: 0px 5px;
    margin: 20px 0 30px 0;
}

.position-contact .form-wrapper header {
    font-size: 16px;
    text-align: center;
    color: #1C3E7A;
    width: 100%;
}

.position-contact main {
    padding: 20px 65px;
    background-color: white;
    /* float: left; */
    width: 100%;
    text-align: center;
}

.position-contact main>img {
    width: 100%;
}

.position-contact main>address {
    line-height: 1.2;
    color: black;
    margin-top: 10px;
    text-align: justify;
    display: inline-block;
    font-size: 16px;
}

.position-contact main>address a {
    color: black;
}

.contact .form-wrapper input {
    width: 100%;
    padding: 8px 6px;
    margin: 0px 0 8px 3px;
    border: none;
    background-color: #f2f2f2;
    color: #AAAAAA;
    font-size: 15px;
}

.contact .form-wrapper textArea {
    width: 100%;
    height: 127px;
    background-color: #F2F2F2;
    border: none;
    color: darkgrey;
    resize: none;
    font-size: 15px;
    padding: 7px;
    line-height: 1;
    float: right;
}

.contact .form-wrapper .send_btn {
    float: right;
    width: 100%;
    color: white;
    padding: 10px 0;
    font-size: 18px;
    margin: 0px;
    border: none;
    background-color: #1C3F7B;
}

.contact .form-wrapper .iform {}

.contact .form-wrapper .column_a {
    float: right;
    width: 49%;
}

.contact .form-wrapper .column_b {
    float: left;
    width: 49%;
}

.contact .contact-logo-text .column_a img {
    display: block;
    width: 60%;
    margin: 0 auto;
}

.contact .contact-logo-text .column_b {
    float: right;
    padding: 20px 0px 0 0;
    width: 100%;
    margin: 0 0 10px 0;
    text-align: center;
    line-height: 1;
}

.contact .contact-logo-text .column_b h2 {
    color: #1C3F7B;
    font-family: "fb_bold", "helvetica", "arial";
    font-size: 34px;
    margin: 0 0 0 0;
}

.contact .contact-logo-text .column_b span {
    font-size: 17px;
}

.contact .contact-logo-text .column_b a {
    /* display: block; */
    color: black;
    margin: 0px 0 0 0;
}

.contact .contact-logo-text .column_b a:hover {}

.contact .contact-logo-text .column_b .contact_face {
    display: block;
    margin: 4px 0 0 0;
    text-decoration: none;
}

.contact .contact-logo-text .column_b .contact_face img {
    width: 16px;
    vertical-align: middle;
    margin: 0 0 0 4px;
}

.contact .contact-logo-text .column_b .contact_face span {
    vertical-align: middle;
    font-size: 18px;
}

.contact .takanon {
    text-align: center;
    margin: 6px auto 20px auto;
    font-size: 17px;
    width: 90%;
    border-top: 1px solid #1C3F7B;
    padding: 4px 0 0 0;
}

.contact .takanon a {
    margin: 0 0 0 10px;
    text-decoration: underline;
}

.contact .takanon a:last-child {
    margin-left: 0;
}

.contact .takanon a:hover {}

.about {}

.about header {
    background-color: #1C3E7A;
}

.about header h1 {
    margin: 0;
    padding: 10px 15px;
    color: white;
    font-size: 28px;
}

.about .takanon {
    line-height: 1;
}

.about article {
    width: 90%;
    margin: 10px auto;
    font-size: 16px;
}

.about article .voucher_img {
    width: 100%;
    margin: 12px auto;
    display: block;
}

.about article ul {
    margin: 0 15px 0 0;
}

.about article ul li {}

.about article h2 {
    font-size: 24px;
}

.giftcard {
    /* padding-bottom: 40%; */
}

.giftcard .texts {
    width: 95%;
    margin: 20px auto;
    font-size: 16px;
}

.giftcard .texts h1 {
    color: #1b3e7a;
    font-size: 22px;
    line-height: 1.2;
}

.giftcard .texts a {
    color: #cb9b36;
}

.giftcard .voucher_down {
    width: 100%;
    margin: 10px 0;
}

.giftcard .order_form {
    width: 100%;
    /* height: 360px; */
    padding: 0;
    color: #1E4179;
    margin: 30px auto;
}

.giftcard .order_form h3 {
    color: #B78B2F;
    margin: 0 0 16px 0;
    text-align: center;
    font-size: 30px;
    line-height: .8;
    font-family: "fb_bold", "helvetica", "arial";
}

.giftcard .order_form h3 span {
    font-size: 24px;
    font-family: "fb", "helvetica", "arial";
}

.giftcard .order_form form {
    margin: 0px auto;
    width: 90%;
}

.giftcard .order_form form input {
    width: 100%;
    padding: 6px;
    margin: 0px 0 7px 0px;
    border: none;
    background-color: #e6e6e6;
    color: black;
    font-size: 16px;
}

.giftcard .order_form form .column_a {
    width: 49%;
    float: right;
}

.giftcard .order_form form .column_b {
    width: 49%;
    float: left;
}

.giftcard .order_form form .send_btn {
    width: 100%;
    display: block;
    clear: both;
    border: none;
    background-color: #B57F1E;
    color: white;
    font-size: 19px;
    padding: 6px 0 5px;
}

.giftcard .order_form form .send_btn span {
    vertical-align: middle;
}

.giftcard .order_form form .send_btn img {
    /* display: block; */
    vertical-align: middle;
    width: 27px;
    margin: 0px 2px 0 0;
}

.giftcard .go_btn_rectangle {
    position: fixed;
    bottom: 0;
}

.alert-content .giftcard_alert {
    display: block;
    margin: 10px auto 0 auto;
}

.alert-content .negev_alert {
    display: block;
    width: 210px;
    margin: 10px auto 0 auto;
}

.body-giftcard {
    padding-bottom: 20%;
}

.giftcard .order_form .check {
    clear: both;
    text-align: right;
    margin: 7px 0 0 0;
}

.giftcard .order_form .check input {
    width: 21px;
    vertical-align: middle;
    line-height: 1;
    margin: 0 -5px 3px 3px;
    padding: 0;
}

.giftcard .order_form .check span {
    vertical-align: top;
    color: black;
    font-size: 15px;
}

.negevcard .order_form .check {
    clear: both;
    text-align: right;
}

.negevcard .order_form .check input {
    width: 21px;
    vertical-align: middle;
    line-height: 1;
    margin: 0 -5px 3px 3px;
    padding: 0;
}

.negevcard .order_form .check span {
    vertical-align: top;
    color: black;
    font-size: 15px;
}

.sport {}

.sport iframe {
    width: 100%;
    border: none;
    height: 1000px;
}

.works header {
    background: url('../../img/bgs/works.jpg') center center transparent no-repeat;
    min-height: 49px;
    padding: 10px 15px 0 0;
    background-size: 100% 100%;
}

.works header img {
    float: right;
    width: 29px;
    margin: 2px 0px 0 13px;
}

.works header h1 {
    margin: 4px 0 0 0;
    float: right;
    color: white;
    font-size: 27px;
}

.works .all_logos {
    width: 100%;
    margin: 20px auto;
    min-height: 420px;
}

.works .all_logos .logos {}

.works .all_logos .logo {
    width: 30%;
    height: 30%;
    display: inline-block;
    margin: 0 0 0 8px;
}

.works .all_logos .logo figure {
    width: 100%;
    height: 100%;
    padding: 4% 6%;
    border-radius: 100%;
    border: 1px solid #009ace;
}

.works .all_logos .logo figure img {
    display: block;
    margin: 20px auto;
    width: 22vw;
    height: 15vw;
}

.works .all_logos .logo figcaption {
    text-align: center;
    font-size: 14px;
    margin: 8px 0 0 0px;
    line-height: 1;
    height: 30px;
    overflow: hidden;
}

.works .all_logos hr {
    margin: 15px 0 20px 0;
}

.land {}

.land .img-land {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.home .carousel .carousel-control {
    width: 30px;
}

.home .carousel .carousel-control img {
    position: absolute;
    display: block;
    top: 50%;
    margin-top: -25px;
    width: 30px;
}

.dor-hadash {
    background: url('../../img/dor_hadash_category_mobile-01 (2).png') center center transparent no-repeat;
    width: 100%;
    height: 570px;
    cursor: pointer;
}

.modal-subtitle img {
    max-width: 100%;
    height: auto !important;
}